• 文字サイズ変更
  • S
  • M
  • L
  • 投稿日時 : 2017/12/08 18:00

【再掲】【重要】iOSに関する動作環境の更新について

ご利用いただきありがとうございます。
「Fate/Grand Order」運営チームです。
 
【11/17 18:00掲載】
12月中旬以降、iOSの動作環境を以下に変更させていただく予定となっております。
※iOS 10.0 以降のOSでない場合にはプレイできなくなりますのでご注意ください。
 対応OSにアップデートされていない場合、OSのアップデートを促すダイアログが表示されます。
 その際には、OSをアップデートしていただきますよう重ねてお願い申し上げます。

※詳細の日程につきましては、後日ご報告させていただきます。
 
■iOS動作環境 (変更後の動作環境)
推奨OS : iOS 11.0 以降
対応OS : iOS 10.0 以降(対応OSでない場合にはプレイできません)
対応端末 : iPhone 5 以降、iPad mini 2 以降、iPod touch 第6世代(※11月21日(火) 17:00修正)
※App Storeの互換性ではなく、こちらに記載の動作環境をご確認ください。
※iPod touch第5世代以前、iPhone4S以前の機種は非対応です。
※ベータ版としてリリースされているOSは非対応です。
 
該当OSをご利用のお客様にはご迷惑をおかけいたしますが、ご理解とご協力のほどよろしくお願いいたします。
 
今後とも「Fate/Grand Order」をよろしくお願いいたします。